Generic RTP input queues.(3)

NAME
Generic RTP input queues. -

  Classes
class Members
members and senders accounting
class SyncSourceHandler
SyncSource objects modification methods.
class ParticipantHandler
Participant objects modification methods.
class ApplicationHandler
Application objects modification methods.
class ConflictHandler
To track addresses of sources conflicting with the local one.
class MembershipBookkeeping
Controls the group membership in the current session.
class IncomingDataQueue
Queue for incoming RTP data packets in an RTP session.

Author

Generated automatically by Doxygen for ccRTP from the source code.